#
# Apache configuration to be included in order to redirect
# whatever legacy URL to an official single page.
#

# default path for Let's Encrypt files
DocumentRoot /var/www/html

RewriteEngine on

# do not redirect Let's Encrypt traffic
RewriteRule "^/\.well-known" - [L]

# redirect whole traffic to this specific page
RewriteRule . https://wiki.wikimedia.it/wiki/Donazioni [L]
